Bug 241220 - www/tt-rss: Update www/tt-rss to g20191009 81bf1125a
Summary: www/tt-rss: Update www/tt-rss to g20191009 81bf1125a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-12 20:44 UTC by Derek Schrock
Modified: 2019-10-23 00:13 UTC (History)
0 users

See Also:


Attachments
Update www/tt-rss to g20191009 81bf1125a (2.05 KB, patch)
2019-10-12 20:44 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2019-10-12 20:44:43 UTC
Created attachment 208273 [details]
Update www/tt-rss to g20191009 81bf1125a

portline: ok (with expected warnings)
testpost: ok 12amd64
Comment 1 commit-hook freebsd_committer 2019-10-15 14:21:31 UTC
A commit references this bug:

Author: swills
Date: Tue Oct 15 14:21:18 UTC 2019
New revision: 514533
URL: https://svnweb.freebsd.org/changeset/ports/514533

Log:
  www/tt-rss: Update www/tt-rss to g20191009

  PR:		241220
  Submitted by:	Derek Schrock <dereks@lifeofadishwasher.com> (maintainer)

Changes:
  head/www/tt-rss/Makefile
  head/www/tt-rss/distinfo
  head/www/tt-rss/pkg-plist
Comment 2 Steve Wills freebsd_committer 2019-10-15 14:22:27 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2019-10-22 21:27:20 UTC
A commit references this bug:

Author: jgh
Date: Tue Oct 22 21:26:44 UTC 2019
New revision: 515216
URL: https://svnweb.freebsd.org/changeset/ports/515216

Log:
  - fix compilation for MESAGL option

  PR:		241220 (based on)
  Submitted by:	russo@bogodyn.org

Changes:
  head/x11/xlockmore/Makefile
Comment 4 Derek Schrock 2019-10-23 00:13:33 UTC
(In reply to commit-hook from comment #3)

Incase you end up here because of Comment #3 commit it's really Bug 241200